Recent Activities

  • RSS Feeder -

    Posted the thread USN-3823-1: Linux kernel vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary Several security issues were mitigated in the Linux kernel. Software Description linux…
  • RSS Feeder -

    Posted the thread USN-3822-2: Linux kernel (Trusty HWE) vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux-lts-trusty vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary Several security issues were fixed in the Linux kernel. Software…
  • RSS Feeder -

    Posted the thread USN-3822-1: Linux kernel vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 14.04 LTS Summary Several security issues were fixed in the Linux kernel. Software Description linux -…
  • RSS Feeder -

    Posted the thread USN-3820-3: Linux kernel (Azure) vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux-azure vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 14.04 LTS Summary Several security issues were fixed in the Linux kernel. Software…
  • RSS Feeder -

    Posted the thread USN-3821-2: Linux kernel (Xenial HWE) vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux-lts-xenial, linux-aws vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 14.04 LTS Summary Several security issues were fixed in the Linux kernel. Software…
  • RSS Feeder -

    Posted the thread USN-3821-1: Linux kernel vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed…
  • RSS Feeder -

    Posted the thread USN-3820-2: Linux kernel (HWE) vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux-hwe, linux-azure, linux-gcp vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in the Linux…
  • RSS Feeder -

    Posted the thread USN-3819-1: Linux kernel vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ linux, linux-aws, linux-gcp, linux-kvm, linux-raspi2 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Summary The system could be made to crash or run…
  • RSS Feeder -

    Posted the thread USN-3820-1: Linux kernel vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ linux, linux-aws, linux-azure, linux-gcp, linux-kvm, linux-oem, linux-raspi2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Summary Several security…
  • RSS Feeder -

    Posted the thread 7 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Wed Nov 14 20:07:37 UTC 2018a/xfsprogs-4.19.0-i586-1.txz: Upgraded.ap/sudo-1.8.26-i586-1.txz: Upgraded.l/babl-0.1.60-i586-1.txz: Upgraded.n/iptables-1.8.2-i586-1.txz: Upgraded. Compiled against…
  • RSS Feeder -

    Posted the thread USN-3818-1: PostgreSQL vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ postgresql-10 vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Ubuntu 18.04 LTS Summary PostgreSQL could be made to run SQL statements as the…
  • RSS Feeder -

    Posted the thread 17 updates.

    Thread
    Quote from Slackware Chanagelog/Security: “Wed Nov 14 00:00:07 UTC 2018a/aaa_terminfo-6.1_20181110-i586-1.txz: Upgraded.a/kernel-generic-4.19.2-i586-1.txz: Upgraded.a/kernel-generic-smp-4.19.2_smp-i686-1.txz: …
  • RSS Feeder -

    Posted the thread USN-3817-1: Python vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ python2.7, python3.4, python3.5 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were…
  • RSS Feeder -

    Posted the thread USN-3811-2: SpamAssassin vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ spamassassin vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary SpamAssassin could be made to crash if it received a specially crafted…
  • RSS Feeder -

    Posted the thread USN-3814-3: ClamAV vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ clamav vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary Several security issues were fixed in ClamAV. Software Description clamav -…
  • RSS Feeder -

    Posted the thread 6 updates. Including a (* Security fix *)!.

    Thread
    Quote from Slackware Chanagelog/Security: “Tue Nov 13 05:15:29 UTC 2018d/python-setuptools-40.6.1-i586-1.txz: Upgraded.l/M2Crypto-0.31.0-i586-1.txz: Upgraded.l/SDL2-2.0.9-i586-2.txz: Rebuilt. Fixed use of SDL_syswm.h with SDL_PROTOTYPES_ONLY in C++…
  • RSS Feeder -

    Posted the thread USN-3814-2: ClamAV vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ clamav vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 14.04 LTS Summary Several security issues were fixed in ClamAV. Software Description clamav -…
  • CarpCharacin -

    Replied to the thread Filtering mail.

    Post
    I still haven't set it up yet, I've been busy, but I need to set it up because I'm getting over 100 spam emails a day. So when I set it up, for the sieve rule, do I replace X-Spam-Flag with [SPAM]?
  • RSS Feeder -

    Posted the thread USN-3816-1: systemd vulnerabilities.

    Thread
    Quote from Ubuntu Security Notices: “ systemd vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 18.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Summary Several security issues were fixed in systemd. Software…
  • RSS Feeder -

    Posted the thread USN-3815-2: gettext vulnerability.

    Thread
    Quote from Ubuntu Security Notices: “ gettext vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 ESM Summary gettext could be made to execute arbitrary code if it received a specially crafted…